<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg4132s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Send Checks to Bank (tfcmg4132s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to send trade notes/checks to the bank.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000408" role="manual">To process trade notes</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfcmg110.bank"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Bank</Title>
			</Header>
			<FuncDesc>Select <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">bank relation</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg110.bpid"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partner</Title>
			</Header>
			<FuncDesc>Select the <Link href="/baanerp/tc/glossary/glossary#BusinePartne.tc" role="glossary">business partner</Link> used to send trade notes/checks to the bank.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg110.stbk"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sent to bank</Title>
			</Header>
			<FuncDesc>Select one of the options.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg110.tobk"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To Bank</Title>
			</Header>
			<FuncDesc>Select the bank to send the trade notes to.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg110.paym"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Payment Method</Title>
			</Header>
			<FuncDesc>Select the <Link href="/baanerp/tf/glossary/glossary#000001" role="glossary">payment method</Link> linked to the payment document.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000103" role="manual">Payment Methods</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfcmg110.bacu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Receive from Bank</Title>
			</Header>
			<FuncDesc>Select the <Link href="/baanerp/tc/glossary/glossary#BusinePartne.tc" role="glossary">business partner's</Link>
				<Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">bank relation</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg110.copo"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Code of Posting</Title>
			</Header>
			<FuncDesc>If the trade note is posted to the bank account, the value entered here is used as information for the bank. This information is recorded in the file for trade notes.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg110.plan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Pl. Clearing Date</Title>
			</Header>
			<FuncDesc>The date on which the payment orders must be carried out.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfcmg110.cref"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reference of Receipt</Title>
			</Header>
			<FuncDesc>Enter the <Link href="/baanerp/tf/glossary/glossary#Reference.tf" role="glossary">reference</Link> text used for receipts.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="home.currency"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Total Selected Amount</Title>
			</Header>
			<FuncDesc>The total amount selected, expressed in the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
